<tree editable="1">
   <field name="price_source_type"/>
   <field name="fix_type"/>
   <field name="ratio"/>
   <field name="price_index"/>
   <field name="price_matrix"/>
   <field name="currency"/>
   <field name="auto"/>
   <field name="fallback"/>
   <field name="calendar"/>
   <field name="nbdays"/>
   <field name="quota"/> 
</tree>
